_id: 3fNdl7eIUJ5d5fwg
_key: '!items!3fNdl7eIUJ5d5fwg'
img: systems/pf1/icons/feats/improved-two-weapon-fighting.jpg
name: Improved Two-Weapon Fighting
system:
  description:
    value: >-
      <p><em>You are skilled at fighting with two
      weapons.</em></p><p><strong>Prerequisites</strong>: Dex 17,
      @UUID[Compendium.pf1.feats.Item.Ee7JHADKEK37tTHs]{Two-Weapon Fighting},
      base attack bonus +6.</p><p><strong>Benefits</strong>: In addition to the
      standard single extra attack you get with an off-hand weapon, you get a
      second attack with it, albeit at a -5
      penalty.</p><p><strong>Normal</strong>: Without this feat, you can only
      get a single extra attack with an off-hand weapon.</p>
  sources:
    - id: PZO1110
      pages: 116, 128
  tags:
    - Combat
    - Weapon
    - Two Weapons
    - Offensive
type: feat

